* { padding: 0; margin: 0; }
body {margin:0;padding:0;font:normal 73%/1.5em 'Trebuchet MS', Tahoma, sans-serif;color:#555;background: #fff url(images/bg.jpg) repeat-x;}
a {background:inherit;color:#72A545;text-decoration:none;outline:none;}
a:hover {background:inherit;color:#006699;text-decoration:underline; }

/* typography */
h1, h2, h3 {font:bold 1em 'Trebuchet MS', Tahoma, Sans-serif; }
h1 {font-size:1.4em;color:#65944A;}
h2 {font-size:1.2em;text-transform:uppercase;}
h3 {font-size:1.1em;}
p, h1, h2, h3, h4 {margin:10px 15px;}
ul, ol {margin:10px 10px;padding:0 15px;}
li {list-style:square outside;}
address {font-size:1.1em;padding:0 0 10px 15px;}
/* form elements */
fieldset {border:none;padding:0 15px;}
form,input {margin: 0; padding: 0; display: inline;}
label{float:left;font-weight:bold;}
input, select{float:right;width:164px;height:20px;}
select {width:168px;height:24px;padding-top:2px;}
.button{float:right;width:50px;height:24px;margin:5px 0;}
.req p{margin-top:4px;}
textarea{float:right;width:300px;height:94px;margin-top:10px;font: normal 0.9em Tahoma, Verdana, sans-serif;}
/**layout**/
#header-content, #content, #footer-content {	width: 980px;}
/* header */
#header {height:100px;text-align:left;}
#header-content {margin:0 auto;padding:0;position: relative;}
.logo {height:38px;width:327px;border: none;	padding-top:15px;background: none;}
#logo h1{margin-left:-3999px;}
#header-content #slogan {position:absolute;font:bold 12px 'Trebuchet Ms', Sans-serif;text-transform:none;color:#fff;margin:0;padding:0;top:55px;left:10px;}
#header-content ul {position:absolute;right:-5px;top:25px;font:bolder 1.3em 'Trebuchet MS', sans-serif;color: #fff;list-style:none;margin:0;padding:0;}
#header-content li {display:inline;}
#header-content li a {float:left;display:block;padding:3px 12px;color:#fff;background-color:#333;text-decoration:none;border-right:1px solid #272727;}
#header-content li a:hover {background:#65944A;color:#fff;}
#header-content li a#current  {background:#65944A;color:#fff;}
.headerphoto {margin:0 auto;	width:970px;height:200px;padding:15px 10px 10px 10px;background:#fff url(images/headerphoto2.jpg) no-repeat center;}
/* content */
#content-wrap {clear:both;float:left;width:100%;}
#content {text-align:left;padding:0;	margin:0 auto;}
.post {margin:10px 0;padding:0;background:#fff url(images/gradientbg.jpg) repeat-x;border:1px solid #EFEDED;}
img.bio  {float:right;clear:right;width:220px;height:240px;border:none;padding:25px 10px 15px 15px;}
/* sidebar */
#sidebar {float:right;width:35%;	margin:10px 10px 10px 0;padding:0;}	
#sidebar h1 {padding:10px 0px 5px 10px;margin:0;font: bold 1.3em 'Trebuchet MS', Tahoma, Sans-serif;}
.sidebox {background:#F5F5F5;border:1px solid #EFEDED;margin-bottom:10px;}
/* sidebar menu */
#sidebar ul.sidemenu {list-style:none;margin:10px 0 15px 0;padding:0;background:#F2F2F2;}
#sidebar ul.sidemenu li {padding:10px;}
#sidebar ul.sidemenu a {display:block;font-weight:normal;color:#333;height:1.5em;padding:.3em 0 .3em 15px;line-height:1.5em;border-bottom:1px dashed #D4D4D4;	text-decoration:none;}
#sidebar ul.sidemenu a.top{border-top:1px dashed #D4D4D4;}
#sidebar ul.sidemenu a:hover {padding:.3em 0 .3em 10px;border-left:5px solid  #65944A;color:#65944A;}

/* main */
#main, #bios {float: left;width: 60%;margin: 0 0 10px 10px; padding: 0;	font: normal 120%/1.5em 'Trebuchet MS', Tahoma, sans-serif;}	
#bios {width:960px;}
#main h1 {padding: 10px 0px 5px 5px;margin: 0 0 0 10px;border-bottom: 1px solid #e2e2e2;font: normal 1.5em 'Trebuchet MS', Tahoma, Sans-serif;}
li {list-style: square outside;margin-left:10px;}
/* footer */
#footer {clear: both;margin: 0; padding: 0;font: normal .95em/1.6em 'Trebuchet MS', Tahoma, Arial, sans-serif;text-align: left;}
#footer h1, #footer p {margin-left: 0;}
#footer-content {border-top: 1px solid #e2e2e2;margin: 0 auto;padding-left: 15px;}
#footer-content a {color: #444;}
#footer-content a:hover {text-decoration: underline;color: #333;}


/* alignment classes */
.float-left  {float: left; }
.float-right {float: right; }
.align-left  {text-align: left; }
.align-right {text-align: right; }
/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }